Bug 210244 - no sound at first boot after install
no sound at first boot after install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: redhat-config-soundcard (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Martin Stransky
When you play the test sound, by defa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-10 18:08 EDT by Warren R. Dickenson Jr.
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 08:10:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren R. Dickenson Jr. 2006-10-10 18:08:35 EDT
Description of problem:sound card test no sound


Version-Release number of selected component (if applicable):

How reproducible:initial config only


Steps to Reproduce:all volume controls are 0% at first boot!
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Martin Stransky 2006-10-13 11:05:51 EDT
please attach /root/scsound.log (if it doesn't exist, run
system-config-soundcard and it'll create it)

And please attach an output of "amixer" (command line utility) when sound works
(if you adjust it with a mixer) and when it doesn't work (after boot).

Note You need to log in before you can comment on or make changes to this bug.